@charset "utf-8";

/*//////////////////////////////////////////////////////////////////

    NAME: support.css
    DATE: 2010/09/28

//////////////////////////////////////////////////////////////////*/

/* ----------------------------------------------------------------
    Clearfix
----------------------------------------------------------------- */
div#header:after,
div#content:after,

div#footer:after,
div#footer div.nav:after,
div#footer div.nav p.nav-page-top:after,
div#footer div#nav-footer:after,
div#footer div#nav-footer ul.nav-01 li:after,
div#footer div#global-footer:after,
div#footer div#global-footer ul.nav-utility:after,

body#top div#main ul.list-handwriting-01-inner:after,

div#main div.nav-page-01 ul:after,
div#main div.nav-page-02 ul:after,
div#main div.lyt-column div.column2:after,
div#main div.lyt-column div.column3:after,
div#main div.lyt-image:after,
div#main div.lyt-image.image-column div.column2:after,
div#main div.lyt-image.image-column div.column3:after,
div#main div.tabContainer ul.tabList:after,
div#main div.tabContainer ul.tabList li:after,
div#main table.tbl-data-01 td ul.refil-type:after,

div#main ul.list-product-01-inner:after,
div#main ul.list-product-01-inner li.product dl.detail:after,
div#main div.lyt-product-spec-01:after,
div#main ul.list-related-product-01-inner:after,

div#main div.nav-btn-purpose-01 ul:after,

div#main ul.list-eco-feature-01-inner:after,
div#main ul.list-eco-consideration-01-inner:after,
div#main .social-area:after,
body.rwd div#sub div#nav-secondary:after,
body.rwd div#subMenu div#nav-secondary:after{
content:".";
display: block;
height:0;
clear:both;
font-size:0;
line-height:0;
visibility:hidden;
}


/* ----------------------------------------------------------------
    Adjustment
----------------------------------------------------------------- */
.mb00{margin-bottom:0 !important;}
.mb05{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}

.pb00{padding-bottom:0 !important;}

.mr10{margin-right:10px !important;}
.ml10{margin-left:10px !important;}

.align-L{text-align:left !important;}
.align-C{text-align:center !important;}
.align-R{text-align:right !important;}
.valign-M{vertical-align:middle !important;}

.widthl-auto{width:auto !important;}
.breakAll{word-break: break-all !important;}
.text-UnderLine{text-decoration:underline !important;}

.font-10{font-size:10px !important;}
.font-11{font-size:11px !important;}
.font-12{font-size:12px !important;}
.font-13{font-size:13px !important;}
.font-14{font-size:14px !important;}
.font-15{font-size:15px !important;}
.font-16{font-size:16px !important;}
.font-17{font-size:17px !important;}
.font-18{font-size:18px !important;}
.font-19{font-size:19px !important;}
.font-20{font-size:20px !important;}
.font-21{font-size:21px !important;}
.font-22{font-size:22px !important;}
.font-23{font-size:23px !important;}
.font-24{font-size:24px !important;}
.font-25{font-size:25px !important;}
.font-26{font-size:26px !important;}
.font-27{font-size:27px !important;}
.font-28{font-size:28px !important;}
.font-29{font-size:29px !important;}
.font-30{font-size:30px !important;}